Subject: [Rtg-open-source] list very silent - open-source & routing

From: Alia Atlas <[email-masked]>
Date: Wed, 5 Oct 2016 11:45:18 -0400

Are there any concerns or topics for coordination that have come up?
Would it be useful to have another get-together at IETF 97 that is planned
in advance?

What cool things have you been working on?  What drafts or work are you
implementing, reviewing, working on writing, noticing have gaps, etc?

Regards,
Alia